[DriverPack]
platform	= "wnt5_x86-32"
name		= "Bluetooth"
rootDir		= "D\3\BT"
; OPTIONAL
classes		= "Bluetooth"
driverCount	=
decompSize	=
compSize	=


[B]
; REQUIRED
exc_count	= 1
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%DPSROOT%\D\3\BT\B\BT5504300.exe"
exc_1_tagFile2	= "%WINDIR%\System32\DRIVERS\btwusb.sys"
exc_1_+hwids	  = 0
exc_1_-hwids	  = 0
exc_1_+infFiles	= 0
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%DPSROOT%\D\3\BT\B\BT5504300.exe"

[T]
; REQUIRED
exc_count	= 2
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%DPSROOT%\D\3\BT\T\BT70010.exe"
exc_1_tagFile2	= "%WINDIR%\System32\DRIVERS\tosrfusb.sys"
exc_1_+hwids	  = 0
exc_1_-hwids	  = 0
exc_1_+infFiles	= 0
;exc_1_+infFile1= "%DPSROOT%\D\3\BT\T\tosrfusb.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%DPSROOT%\D\3\BT\T\BT70010.exe"

exc_2_tagFiles	= 1
exc_2_tagFile1	= "%DPSROOT%\D\3\BT\T\BT70010.exe"
exc_2_+hwids	  = 1
exc_2_+hwid1	  = "ACPI\TOS6205"
exc_2_-hwids	  = 0
exc_2_+infFiles	= 0
;exc_2_+infFile2= "%DPSROOT%\D\3\BT\T\tosrfec.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 1
exc_2_command1	= "%DPSROOT%\D\3\BT\T\BT70010.exe"
